/* -- Allgmeine Styles -- */
* {
	margin:0;
	padding:0;
	list-style:none;
}

html {
	height: 101%;
}

h1, h2, h3 {
  font-size: 16px;
  font-weight: bold;
  color: #889D49;
  line-height: 20px;
  margin: 10px 0;
  font-family: Verdana, Arial, sans-serif;
}


h1 {
  margin-bottom:12px;
}

h2, h3 {
  font-size: 12px;
  font-style: italic;
  margin-bottom: 0px;
}

p {
  color: #000;
  line-height: 18px;
  margin-bottom: 8px;
}

a:link,
a:visited {
    color:#889D49;
    text-decoration:none;
}

a:hover,
a:active {
	text-decoration:underline;
}

a img {
  border: 0px;
}

/* -- HTML Elemente -- */

div.clearer {
  clear: both;
}

body {
  background:url(../img/background.gif) repeat-y top center;
  font:12px Verdana, Arial, sans-serif;
}

div#main_wrapper {
  background:url(../img/background_header.gif) no-repeat top center;
}

div#main_wrapper_inner {
  width: 960px;
  margin: 0px auto;
}

/* -- Header -- */

div#head {
  height: 170px;
}

  /* Unternehmensnavigation */

  div#head div#unternehmensnavigation {
    text-align: right;
  }

  div#head div#unternehmensnavigation ul {
    padding: 10px 6px 0 0;
  }

  div#head div#unternehmensnavigation ul li {
    display: inline;
    padding-left: 9px;
  }

  div#head div#unternehmensnavigation ul li a {
    color: #FFF;
  }

  div#head div#unternehmensnavigation ul li a.active {
    text-decoration: underline;
  }



  /* Logo */

  div#head div#logo img {
    margin: 20px 0px 0 0;
  }

div#head div#logo {
	float: left;
	height: 120px;
  overflow: hidden;
}

  /* Imagebild */

  div#head div#head_image img {
    margin: 22px 0 0 0;
  }
div#head div#head_image {
}

/* -- Produktnavigation -- */

div#produktnavigation {
  float: left;
  width: 225px; /* 243px minus 18px padding */
  padding: 36px 0 0 18px;
}

div#produktnavigation h2 {
  font-size: 16px;
  font-weight: normal;
  font-style: normal;
  color:#4180A9;
  padding-bottom: 14px;
}

div#produktnavigation a {
  color:#4180A9;
}

div#produktnavigation a.active {
  text-decoration: underline;
}

div#produktnavigation ul li {
  padding: 0 0 9px 0;
}

div#produktnavigation ul li ul li {
  padding: 9px 0 0 20px;
}



/* Content */

div#content {
  float: left;
  width: 504px; /* 551px minus 30px+16px padding */
  padding: 36px 30px 30px 16px; /* padding-top ehem 67px */
}

div#content div#content_content {
	min-height: 350px;
}

	/* Listen im Content-Bereich */

	div#content ul {
		margin: 0px 0 8px 20px;
	}

	div#content ul li {
		list-style-type: square;
		padding: 4px 0 4px 4px;
	}

   

  /* Footer */
div#content div#content_footer { clear: both; }
  div#content div#content_footer ul {
    padding-top: 35px;
    margin-left: 0;
    padding-left: 0;
  }

  div#content div#content_footer ul li {
    display: inline;
    padding-right: 7px;
    padding-left: 0;
    color:#666;
    font-size: 11px;
  }

  div#content div#content_footer a {
    color:#666;
  }

  div#content div#content_footer a.active {
    text-decoration: underline;
  }




/* rechte Spalte */

div#content_right {
  float: right;
  width: 165px; /* 167px min 1px padding-left f�r gr�ne Trennlinie */
  padding-left: 2px;
}

  /* Loginbox */

  div#content_right div#loginbox {
    width: 143px;
    height: 131px;
    background-color:#889D49;
    padding: 15px 0 0 15px;
  }

  div#content_right div#loginbox a {
    font-size: 11px;
    color: #FFF;
  }

  div#content_right div#loginbox form {
  }

  div#content_right div#loginbox input.input_option {
    background: #B8C492;
    border: 1px solid #FFF;
    width: 127px;
    margin-bottom: 4px;
  }

  div#content_right div#loginbox .absenden {
    padding-left: 43px;
  }

  div#content_right div#loginbox p {
    padding: 8px 0 0 0;
    line-height: 14px;
}




/* angemeldete User */

div#content_right div#warenkorb.loginbox {
    width: 143px;
    height: 131px;
    background-color:#889D49;
    padding: 15px 0 0 15px;

  }

div#content_right div#warenkorb.loginbox p {
	color: #fff;
	 padding: 8px 0 0 0;
    	line-height: 14px;
}

div#content_right div#warenkorb.loginbox p a {
	color: #fff;
}




/******* Buttons *******
************************/

.submit {
	text-align: right;
}

input.submit_button {
	color:#889d49;
	background-color:#FFFFFF;
	border-style:solid;
	border-color:#889d49;
	border-width:1px;
	padding: 0% 3px;
	margin: 10px;
}




/******** Newsletter Teaser*********
********************************/

div#content_right div#newsletterteaser {
	width: 158px;
	height: 110px;
	border-bottom: 1px solid #889D49;
}
	div#content_right div#newsletterteaser img {
		padding: 10px 0 0 9px;
	}
	
	div#content_right div#newsletterteaser p {
		padding: 8px 0 0 15px;
		font-size: 11px;
		color:#666;
	}




/******** MiniWarenkorb *********
********************************/

div#content_right div#warenkorb {
	width: 158px;
	height: 110px;
	border-bottom: 1px solid #889D49;
}
	div#content_right div#warenkorb img {
		padding: 10px 0 0 9px;
	}
	
	div#content_right div#warenkorb p {
		padding: 8px 0 0 15px;
		font-size: 11px;
		color:#666;
	}







/******** Warenkorb *********
********************************/

div#warenkorb {
	
}
	div#warenkorb td#gesamt {
		border-top: 1px dotted #000;
		padding-top: 5px;
	}





/***** Autorenverzeichnis *****
********************************/

table.komponist {
	width:495px;
}
	table.komponist img {
		cursor: pointer;
	}
	table.komponist td.daten {
		vertical-align:top;
		padding: 0 5px;
	}
		table.komponist td.daten span.name {
			font-size: 15px;
			font-weight: normal;
		}
		table.komponist td.daten div.biografie {
			padding-right: 5px;
		}
	table.komponist td.bild {
		vertical-align:top;
		border: none;
		text-align:right;
	}
div.trenner {
	border-top: 1px dotted #889d49;
	margin: 40px 0;
}






/****** Bl�tternavigation *******
**********************************/

div.pageBrowse {
	padding: 5px;
	margin:5px auto;
}
	span.pageButton, 
	a.pageButton {
		/*background-color: #e7e9eb;*/
		color: #b8c492;
		border: 1px solid #889d49;
		padding: 2px 8px;
		font-size:10px;
		margin:1px;
		cursor: pointer;
	}
		span.pageButton.active, 
		a.pageButton.active{
			color:#889d49;
			border-color: #889d49!important;
			outline-color:#b8c492;
			outline-style:solid;
			outline-width:1px;
		}
		span.pageButton.inactive, 
		a.pageButton.inactive{
			border-color: #CCC!important;
		}






/***** Error handling *******
*****************************/

p.error {
	color: #F00;
	font-weight: bold;
	padding: 10px;
	border: 1px solid #F00;
	margin: 10px 0;
}

div.error_con {
	
}
	ul.error_list {
		
	}
		li.error {
			color: #F00;
			list-style:disc outside;
			margin: 0 20px;
		}
		
		
		
		
		
		
/**** Rechnungsadresse *****
****************************/

table#tab_rechnungsadresse {
	margin:15px 0 0 0;
	width:100%;
	height:100%;
}
	table#tab_rechnungsadresse td.border_grey {
	}

.gen_form {
	width:100%;
	display:block;
	border:1px solid #D5D5CF; /*b8c492*/
	margin-bottom:15px;
}
	.gen_form dl {
		margin:10px 0;
	}
	.gen_form  dt {
		float:left;
		color:#000;
		margin:0 0 0 15px;
	}
	.gen_form  dt.no_float {
		float:none;
	}
	.gen_form  dd.no_float {
		margin-left:0 !important;
	}
	.gen_form  dd {
		color:#000;
	}
		.gen_form dd {
			margin:8px 0 8px 210px;
		}
			.gen_form dd input.button_erase {
				border:1px solid #D5D5CF;
				background:#FFF;
				color:#000;
				padding:1px 3px;
			}
			.gen_form input.input_option {
				width:147px;
			}
			.gen_form input {
				border:1px solid #D5D5CF;
			}
			.gen_form select {
				width:144px;
				border:1px solid #D5D5CF;
			}
			.gen_form div {
				 padding:15px 15px;
			}
			.gen_form dd.no_float textarea {
				width:410px;
			}
		.gen_form .submit_row {
			text-align:right;
		}
h1.wk_header {
	margin:10px;
}




/**** Rechnungsadresse *****
****************************/

table.send_order {
	width: 100%;
}

	table.send_order td.submit {
		text-align: right;
	}




/**** Komponisten - Filter (Header) ****
****************************************/

div.header_filterfunction {
	margin-top: 25px;
	margin-left: 240px;
	padding: 20px;
	font-family: Verdana, Arial, sans-serif;
}
	div.header_filterfunction h4 {
		color: #666666;
		margin-bottom:10px;
	}
	div.header_filterfunction table {
		width: 550px;
	}
	div.header_filterfunction select,
	div.header_filterfunction input.filter_input {
		width: 180px;
	}
	div.header_filterfunction input.form_input {
		color: #FFF;
		background-color: #b8c492;
		font-size: 22px;
		border: none;
		cursor: pointer;
	}

span#treffer {
	background-color: #b8c492;
}



/* Indexed Search Hervorhebungen */

strong.tx-indexedsearch-redMarkup {
  font-weight: normal;
  color: #FFF;
  background-color: #b8c492;
}

span.csc-sword {
  color: #FFF;
  background-color: #b8c492;
}

div.tx-indexedsearch div.tx-indexedsearch-browsebox ul.browsebox {
	margin: 8px 0 !important;
}
div.tx-indexedsearch div.tx-indexedsearch-browsebox ul.browsebox li {
	list-style: none !important;
	float: left;
}
div.tx-indexedsearch div.tx-indexedsearch-browsebox {
	clear: both !important;
}
div.tx-indexedsearch,
div.tx-indexedsearch div.tx-indexedsearch-res {
	clear: both !important;
}

/* -- Auf- und Zuklapp Inhaltselemente -- */

div.tglcontent {
	border:1px dotted #889D49;
	border-width:1px 0 0 0;
	margin:10px 0 0 0;
}

div.tglcontent div.head {
	position:relative;
	height:35px;
}
div.tglcontent div.head img {
	position:absolute;
	top:11px;
	left:8px;
}
div.tglcontent div.head h3 {
	display:block;
	float:left;
	margin:0 0 0 26px;
	padding:6px 0 0 0;
	color:#4180A9;
	font-size: 12px;
	font-weight: normal;
}

div.tglcontent p {
	padding-top: 0px;
	padding-bottom: 0px;
}


/* News / Veranstaltungskalender */

table.termine_list td.termine_list_date {
	width: 120px;
	padding-top: 3px;
	vertical-align: top;
}

table.termine_list td.termine_list_info {
	vertical-align: top;
	padding-bottom: 16px;
}

table.termine_list td.termine_list_info h3 {
	margin-top: 0;
	padding-top: 0;
}

/*table.termine_list td.termine_list_info div.termine_list_more {
	text-align: right;
}*/


/******** Inhaltselemente *********
*************************/

/* Linie davor und danach */

.csc-frame-rulerAfter,
.csc-frame-rulerBefore {
	border-top:1px dotted #889D49;
	margin-top: 4px;
	margin-bottom: 8px;
}


/* Dateien */

table.csc-uploads {
	width: 100%;
}

table.csc-uploads td {
	vertical-align: top;
	padding-right: 5px;
}

table.csc-uploads td p {
	margin-bottom: 2px;
}


table.csc-uploads td.csc-uploads-icon {
	width: 20px;
}

table.csc-uploads td.csc-uploads-fileSize {
	text-align: right;
}

table.csc-uploads td.csc-uploads-fileSize p {
	font-size: 11px;
	color: #666;
}

table.csc-uploads p.csc-uploads-description {
	font-size: 11px;
	color: #666;
}


/******** Popup *********
*************************/

div.popup {
	background:url(../img/logo_strube_verlag.gif) no-repeat top left;
}
	div.popup div.head {
		height: 120px;
		background-color: #4180a9;
		margin-left: 240px;
		
	}
	div.popup div.title {
		border-top: 2px solid #889d49;
		padding: 20px;
		font-size: 16px;
		font-weight:bold;
		color: #889d49;
	}
	div.popup div.content {
		padding: 20px;
	}


/********** Suchform navi ***********
**********************************/

form.search_menu input.submit_option,
form.search_menu input.input_option,
form.search_menu {
margin: 0;
padding: 0;
display: inline;
height: 16px;
}

form.search_menu input.input_option {
width: 110px;
}

form.search_menu input.submit_option {
border: none;
background: none;
color: #FFF;
}

#newsletterteaser {
	display: none;
}

/********* plus Formular **********
**********************************/
.costWrap {
	margin:10px 0;
}
.costs,
.mwst,
.shipping {
	display:inline-block;
}